WordPress Plugin: ewww-image-optimizer

Vulnerabilities